const students = [
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    enrolled_courses: [
      'Jazz Voicing David Josade',
      'Basic Theory',
      'Solo Improvisation',
      'Gospel',
      'ICM Cover',
    ],
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
    attempt: 0,
  },
];
export default students;
